.pop-up__inside-close-button--s2-ic3ots9rq {display: none;}
.pop-up__outside-close-button--s2-ioi87hvoq {display: flex;}
.form__field--s2-ij5h2w49a .form__checkbox {display: none;}
.form__field--s2-ij5h2w49a .form__checkbox-styled {display: block;}
.form--u-id2od108r {padding-left: 0px; padding-right: 0px; padding-top: 0px; padding-bottom: 0px;}
.form--u-id2od108r.is-success {font-family: 'TTNormsPro Regular'; color: rgba(32, 52, 75, 1); text-align: center;}
.form--u-id2od108r.is-error .form__state-error--u-itsctos0o {background-image: linear-gradient(rgba(255, 159, 59, 1) 0%, rgba(255, 159, 59, 1) 100%); border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px;}
.text-subtitle--u-il6ywzybx {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.form__field--u-i9nwj01pr {margin-top: 0px; margin-bottom: 0px;}
.form__field--u-i61hj1g78 {margin-top: 0px; margin-bottom: 0px;}
.text-subtitle--u-ig0dr0wcr {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.form__field--u-ifkb3kuj9 {margin-top: 0px; margin-bottom: 0px;}
.text-subtitle--u-iwxso4ifw {display: flex; margin-bottom: 0px; position: absolute; top: 20px; left: 18px; color: rgba(32, 52, 75, 0.6); z-index: 1;}
.upload-file__text--u-izcog2kv1 {display: none;}
.upload-file__icon--u-iwamyqqqm {background-image: url("/d/add_plus_blue.svg"); background-size: contain; width: 24px; height: 24px;}
.upload-file--u-iowv23t47:hover .upload-file__icon--u-iwamyqqqm {background-image: url("/d/add_plus.svg"); transform: rotateX(0deg) rotateY(0deg) rotateZ(90deg);}
.text-subtitle--u-i778m39ts {font-weight: 400; color: rgba(166, 174, 183, 1);}
.div--u-ia6ush86k {display: flex; justify-content: flex-start; flex-direction: column; align-items: flex-start; row-gap: 0px;}
.form__field--u-ik50lyaiq {margin-top: 8px; margin-bottom: 8px; color: rgba(32, 52, 75, 1);}
.submit_button--u-igeha5vlf {width: 100%; display: none;}
.button--u-igms3dl6u {width: 100%; margin-top: 16px;}
.form__field--u-ij5h2w49a {margin-top: 8px; color: rgba(32, 52, 75, 1);}
.form__checkbox-styled--u-i37jrgffq {border-top-color: rgba(166, 174, 183, 1); border-left-color: rgba(166, 174, 183, 1); border-right-color: rgba(166, 174, 183, 1); border-bottom-color: rgba(166, 174, 183, 1); border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; width: 20px; height: 20px; border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
.form__widget-item--u-icz0tg6d3:has(:checked) .form__checkbox-styled--u-i37jrgffq {background-image: url("/g/s3/mosaic/images/widgets/checkbox.svg"), linear-gradient(rgba(255, 159, 59, 1) 0%, rgba(255, 159, 59, 1) 100%); border-top-color: rgba(239, 122, 0, 1); border-left-color: rgba(239, 122, 0, 1); border-right-color: rgba(239, 122, 0, 1); border-bottom-color: rgba(239, 122, 0, 1); border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px;}
.form__input--u-ifj5tyanu::placeholder {color: rgba(32, 52, 75, 0.6);}
.form__input--u-ilsn7ea1m::placeholder {color: rgba(32, 52, 75, 0.6);}
.form__input--u-i18xqdevl::placeholder {color: rgba(32, 52, 75, 0.6);}
.pop-up__overlay--u-iquc8357k {background-image: linear-gradient(rgba(32, 52, 75, 0.4) 0%, rgba(32, 52, 75, 0.4) 100%); backdrop-filter: blur(2px);}
.pop-up__content--u-iw13pwopv {box-shadow: /*0px 4px 20px 0px rgba(0, 0, 0, 0.3)*/;}
.pop-up__outside-close-button--u-ioi87hvoq {background-color: rgb(255, 255, 255); border-top-left-radius: 100px; border-top-right-radius: 100px; border-bottom-left-radius: 100px; border-bottom-right-radius: 100px; transition-property: all; transition-duration: 400ms; transition-delay: 0ms; transition-timing-function: cubic-bezier(0.785, 0.135, 0.15, 0.86);}
.pop-up__outside-close-button--u-ioi87hvoq:hover {background-color: rgb(220, 229, 240);}
.form__label-text--u-iyzcn5f5l {display: none;}
.text--u-ibkqgpaec {width: 80%; color: rgba(32, 52, 75, 1);}
.form__widget-group--u-i5u1pm24t {margin-top: 0px;}
@media (max-width: 991px) {.text-subtitle--u-il6ywzybx {top: 13px; left: 13px;}}
@media (max-width: 991px) {.text-subtitle--u-ig0dr0wcr {top: 13px; left: 13px;}}
@media (max-width: 991px) {.text-subtitle--u-iwxso4ifw {top: 13px; left: 13px;}}
@media (max-width: 991px) {.button--u-igms3dl6u {margin-top: 0px;}}
@media (max-width: 991px) {.form__field--u-ij5h2w49a {margin-bottom: 8px; margin-top: 4px;}}
@media (max-width: 991px) {.form__checkbox-styled--u-i37jrgffq {width: 14px; height: 14px;}}
@media (max-width: 991px) {.form__label-text--u-iyzcn5f5l {margin-left: 4px;}}
@media (max-width: 767px) {.text-subtitle--u-il6ywzybx {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-ig0dr0wcr {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-iwxso4ifw {left: 12px; top: 8px;}}
@media (max-width: 767px) {.text-subtitle--u-i778m39ts {margin-bottom: 0px;}}
@media (max-width: 767px) {.form__field--u-ij5h2w49a {margin-top: 0px;}}
@media (max-width: 767px) {.form__widget-group--u-i5u1pm24t {justify-content: center; margin-top: 0px;}}
@media (max-width: 479px) {.text-subtitle--u-il6ywzybx {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-ig0dr0wcr {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-iwxso4ifw {font-size: 10px;}}
@media (max-width: 479px) {.text-subtitle--u-i778m39ts {width: 100%;}}
@media (max-width: 479px) {.form__field--u-ij5h2w49a {margin-bottom: 14px;}}
@media (max-width: 479px) {.pop-up--u-igxc08rn5 {z-index: 120;}}
@media (min-width: 1920px) {.text-subtitle--u-il6ywzybx {top: 18px;}}
@media (min-width: 1920px) {.text-subtitle--u-ig0dr0wcr {top: 18px;}}
@media (min-width: 1920px) {.text-subtitle--u-iwxso4ifw {top: 18px;}}
